.pconly {
	display: none;
	visibility: hidden;
}
.sponly {
	display: block !important;
	visibility: visible !important;
	font-size: 100%;
}

.active_nav li{
  width: 90%;
  font-size: 20px;
  text-decoration:none;
  color: #ffffff;
  list-style: none;
  padding: 18px 0px;
  border-bottom: 1px solid #ffffff;
  margin: 0px 5%;
}
.wrap {
  float: left;
  position: relative;
}
header p {
	font-size: 14px;
	margin: 28px 45px 0px 0px;
}
.menu_btn{
  display: block;
  position: absolute;
  left: 0px;
  z-index: 99999;
  width: 68px;
  height: 68px;
  transition: 0.5s;
  background: url("../images/hum.jpg") no-repeat center;
}
.active{
  background: url("../images/close.jpg")no-repeat center;
  transform: rotateZ(90deg);
  animation: anime1 0.5s ease-in;
}
.main_nav {
  display: none;
  visibility: hidden;
}
.active_nav {
  width: 100%;
  display: block !important;
  z-index: 99999;
  visibility: visible !important;
  position: absolute;
}
.hidden {
	display: none;
	visibility: hidden;
}
@keyframes anime1{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

.main_nav{
  width: 60%;
  background: #ffffff;
  transform: rotateY(90deg);
  transition: 0.5s;
}

.main_nav li{
  padding: 10px 0px;
}

.active_nav{
  transform: rotateY(0deg);
}

.active_nav li:nth-child(1){
  animation: anime2 0.6s ease-in;
}

.active_nav li:nth-child(2){
  animation: anime2 0.7s ease-in;
}

.active_nav li:nth-child(3){
  animation: anime2 0.8s ease-in;
}

.active_nav li:nth-child(4){
  animation: anime2 0.9s ease-in;
}

.active_nav li:nth-child(5){
  animation: anime2 1s ease-in;
}

nav #phlocal2 {
	border-top: 1px solid #b5b5b5;
}
nav #phlocal2 p {
	width: calc(100% - 40px);
	padding: 20px;
	border-bottom: 1px solid #b5b5b5;
}
nav #phlocal2 a p,
nav #phlocal2 p {
	font-size: 12px;
	color: #313131;	
	background-color: #eeeeee;
}
ul.conceptsp,
ul.standardsp,
ul.prosp {
	display: none;
	visibility: hidden;
}
ul.conceptsp_active,
ul.standardsp_active,
ul.prosp_active {
  width: 100%;
  display: block;
  z-index: 99999;
  visibility: visible;
  background-color: #dcdcdc;
}
ul.conceptsp_active li,
ul.standardsp_active li,
ul.prosp_active li {
  font-size: 12px;
  color: #535353;
}
ul.conceptsp_active li a,
ul.standardsp_active li a,
ul.prosp_active li a {
  color: #313131;
}
p.concept_btn,
p.standard_btn,
p.pro_btn {
	display: table;
}
p.concept_btn span,
p.standard_btn span,
p.pro_btn span {
	font-size: 12px;
	display: table-cell;
	text-align: right;
}
span.concepttglup,
span.standardtglup,
span.protglup {
  transform: rotateX(180deg);
}

#header {
	width: 100%;
	min-width: 100%;
	height: 68px;
	margin: 0px;
}
.splogo {
	width: 45px;
	margin-left: calc(50% - 23px);
}
.splogo img {
	height: 52px;
	margin: 8px 0px;
}
.sp_yumemado {
	float: right;
	position: absolute;
	right: 10px;
	top: 28px;
}
.sp_yumemado img {
	height: 13px;
}

.container {
	width: 90%;
	padding: 0px;
	margin: 0px 5%;
}

.spfooter {
	width: 90%;
	background-color: #eeeeee;
	clear: both;
	padding: 5.5% 5% 5.5px 5%;
}
.spfooter_logo {
	width: 40px;
	height: 40px;
	float: left;
}
.contact {
	width: 200px;
	float: right;
}
.spfooter .contact p {
	line-height: 28px;
	text-align: right;
	margin: -7px 0px;
}
.contact p a {
	font-size: 14px;
	color: #000000;
}
.spfooter h1 {
	font-size: 15px;
	color: #000000;
	line-height: 15px;
	padding: 27px 0% 22px;
	clear: both;
}
.spfooter p {
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}
.spfooter .spcopy {
	height: 10px;
	font-size: 10px;
	color: #000000;
	text-align: center;
	line-height: 10px;
	margin: 9% 0px 6%;
}
.spfooter_logo img {
	width: 42px;
}
.ftlogo2 {
	text-align: center;
}
.ftlogo2 img {
	width: 100%;
	max-width: 373px;
	margin: 30px 0px;
}
.spfooter .spcopytop {
	height: 10px;
	font-size: 10px;
	text-align: center;
	line-height: 10px;
	margin: 0px 0px 25px 0px;
}

.container h2 {
	height: 20px;
	font-size: 20px;
	line-height: 20px;
	margin-top: 15%;
	margin-bottom: 0px;
}
.line {
	width: 30px;
	margin: 20px auto 30px;
}
.pickup_feed {
	width: 100%;
	margin-bottom: 15%;
}
.pickup_r {
	width: 100%;
}
.pickup_l {
	width: 100%;
	padding: 0px;
}
.pickup_l img {
	width: 100%;
}
ul.news {
	width: 90%;
	margin: 0% 5% 20% 5%;
}
ul.news li img {
	height: 11px;
}

/* works.html */
.selectarea {
	width: 100%;
}
.selectarea p {
	margin: 0px;
}
.selectarea p select {
	width: 30%;
	margin: 0px 0px 0px 2.5%;
}
.selectarea p select:last-child {
	margin: 0px 2.5% 0px 2.5%;
}

#pagetop {
	width: 38px;
	height: 38px;
}
#pagetop img {
	width: 38px;
	opacity: 0.5;
}
.spmt0 {
	margin-top: 0px !important;
	border-top: none !important;
}
.feed {
	height: auto;
	margin: 30px 2.5% 70px;
}
.first img,
.feed img {
	width: 100%;
	height: auto;
}
.w45 {
	width: 100%;
	margin: 30px 0px;
}

/* top.html */
.swiper-container_sp {
	overflow: hidden;
}
.swiper-container_sp {
	width:100%;

}
.swiper-pagination-bullets {
	width: 250px;
	margin: 20px auto 0px;
	text-align: center;
}
.swiper-container img {
	width: 782px;
	min-width: 0px;
}
.swiper-slide {
	width: 100% !important;
}

.swiper-pagination-bullet {
	margin: 0 10px;
}

.topcontainer h2 {
	font-size: 24px;
	letter-spacing: 0px;
}
.pickup_r p.date {
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 5px;
}
.pickup_r p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 5px;
}
ul.news li {
	width: 100%;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 5px;
}
.info_table tr td.last {
	vertical-align: top;
}
.info_table p.info_title {
	letter-spacing: 0px;
}
.info_table {
	width: 90%;
	margin-bottom: calc(15% - 30px);
}
.info_table tr {
	margin-bottom: 9%;
}
.info_table tr td {
	padding: 0px;
}
.info_table tr td img {
	height: 78px;
	margin: 0px 20px 30px 0px;
}
.info_table p {
	width: 100%;
	font-size: 13px;
	line-height: 18px;
}
.info_table p.info_title {
	font-size: 13px;
}


/* catalog.html */
.container h2.catalogtop {
	margin-top: 0px;
	padding: 34px 0px 30px 0px;
}
.catalog p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 40px;
}
.catalog ul li {
	font-size: 14px;
	line-height: 22px;
}
.catalog input[type="checkbox"] {
	width: 14px;
	height: 14px;
}
.catalog ul li p {
	font-size: 13px;
	line-height: 23px;
	margin: 10px 0px;
}
.catalog ul li ul li {
	font-size: 14px;
	line-height: 14px;
}
.mb17,
.mb27 {
	margin-bottom: 14px;
}
.mb60 {
	margin-bottom: 40px;
}
.main_container input[type="text"] {
	width: calc(100% - 20px);
}
.main_container p.belong {
	padding-left: 10px;
}
.main_container p.belong input[type="radio"],
.main_container p.return input[type="radio"] {
	margin-left: 0px;
}
.main_container textarea {
	width: calc(100% - 40px) ;
}
.main_container .privacy {
	width: calc(100% - 50px);
	margin-bottom: 20px;
}
.main_container p.privacy_submit {
	margin-bottom: 20px;
}
button[type="submit"] {
	margin: 0px 50px 50px;
}

/* campany.html */
.w612 table,
.w900 table {
	width: 100%;
}
.w612 table tr td,
.w900 table tr td {
	vertical-align: top;
}
.company h2 {
	height: 18px;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	margin: 0px;
	padding: 34px 0px 25px 0px;
}
.w612 p {
	font-size: 14px;
	line-height: 24px;
}
.w310 img {
	margin-left: calc(50% - 155px);
	margin-bottom: 16px;
	margin-top: 17px;
}
p.precident {
	text-align: left;
}
img.presiimg {
	width: 200px;
	margin-left: calc(50% - 100px);
}
.w612 table tr td {
	font-size: 14px;
	line-height: 24px;
}
.w612 table tr td:first-child,
.w900 table tr td:first-child {
	width: 115px !important;
}
#access h2 {
	padding: 0px;
	margin: 34px 0px 25px 0px;
}
.container .sph2, {
}


/* concept.html */
.h200top {
	height: 200px;
	margin-left: calc(50% - 243px);
}
.h100top {
	height: 100px;
	margin-left: calc(50% - 243px);
}
.container760 h3.sppd50 {
	padding-top: 46px;
}
.container760 p.sppd50 {
	padding: 34px 0px 14px;
	margin-bottom: 0px;
}
.container760 h3 {
	font-size: 22px;
	line-height: 30px;
	line-height: initial;
}
.container760 h3 span.f22 {
	font-size: 16px;
}
.container760 p {
	font-size: 14px;
	line-height: 26px;
}
.container760 img.m4040 {
	margin: 40px 0px;
}
.concept_img {
	margin: 34px 0px 50px;
}
.spmt0 {
	margin-top: 0px;
}

/* download.html */
.is-fixed {
	display: none;
	visibility: hidden;
}
.left_container {
	margin: auto;
	float: none;
}
.spmt50_auto {
	margin: 50px auto 0px;
}


/* faq.html */
.main_container .sph2faq {
	height: 45px;
	line-height: 45px;
	margin-top: 50px !important;
	width: calc(100% - 30px) !important;
}
.ac > .ac-q {
	font-size: 16px;
	line-height: 26px;
	padding: 10px 65px 10px 52px;
}
.ac > .ac-q::before {
	font-size: 16px;
	line-height: 26px;
}
.ac > .ac-a p {
	width: calc(100% - 80px) !important;
	font-size: 14px;
	line-height: 24px;
	padding: 15px 20px;
	margin: 0px 20px 20px 20px;
}
.ac > .ac-q::after {
	right: 15px;
	top: 22px;
}
.ac > .ac-q:hover {
	opacity: 1.0;
}
.main_container #title01,
.main_container #title02,
.main_container #title03,
.main_container #title04,
.main_container #title05 {
	padding: 0px;
}
/* professional.html */
.bggray {
	min-width: 100%;
}
.sppt30 {
	padding-top: 30px;
}
.spmb40 {
	margin-bottom: 40px !important;
}
.container980 h3 {
	font-size: 22px;
	line-height: 22px;
	letter-spacing: 0px;
	margin-bottom: 20px;
}
.container980 table {
	margin-bottom: 50px;
}
.container980 table tr td {
	font-size: 13px;
	line-height: 23px;
	padding: 10px 0px;
}
.container980 table.pro tr td:last-child {
	display: none;
	visibility: hidden;
}
.pro2top {
	margin: 0px 0px 40px;
}
.pro2 {
	display: none;
	visibility: hidden;
}
.pro2sp {
	display: table !important;
	visibility: visible !important;
}
.container980 table.pro2sp {
	width: 100%;
	margin-bottom: 30px;
}
.container980 table.pro2sp tr td {
	line-height: 18px;
}
.container980 table.pro2sp tr td:first-child {
	width: calc(100% - 145px);
	padding: 5px 0px 5px 0px;
}
.container980 table.pro2sp tr td:last-child {
	width: 145px;
	padding: 5px 0px 5px 0px;
}

/* standard.html */
.bggray {
	padding: 30px 0px 24px;
	margin: 0px;
}
.bggray p.l1 {
	font-size: 13px;
	line-height: 13px;
	margin-bottom: 20px;
}
.bggray h2 {
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 24px;
}
.bggray p.leed {
	font-size: 14px;
	line-height: 26px;
}
.pdtop30 {
	padding-top: 40px;
}
.left p.num {
	font-size: 13px;
	line-height: 13px;
	text-align: center;
	margin-bottom: 20px;
}
.full .left h3,
.full h3 {
	font-size: 22px;
	line-height: 22px;
	text-align: center;
	margin-bottom: 20px;
}
.full h3 {
	margin-top: 32px;
}
.left p.fire {
	text-align: center;
	margin-bottom: 40px;
}
.spec {
	width: 100%;
	margin-bottom: 30px;
}
.spec table {
	width: 100%;
	margin-bottom: 30px;
}
.spec table tr td {
	width: 25%;
	font-size: 13px;
	line-height: 13px;
	height: 25px;
}
.spec table tr td:first-child {
	width: 50%;
	font-weight: bold;
	text-align: left;
}
.spec p {
	font-size: 13px;
	line-height: 23px;
	margin-top: -20px;
}
.standard_container .largeimg_container {
	display: none;
	visibility: hidden;
}
.contents .mt50 {
	margin-top: 50px;
}
.mb185 {
	margin: 0px 0px 18.5px !important;
}
.w50 img {
	width: 50%;
	margin: 0px 0px -10px !important;
}
.left p {
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 24px;
}
.right p {
	text-align: center;
}
.sppd1030 {
	padding: 10px 0px 30px;
}
.full .left h4 {
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 15px;
}
.left .standard_ex {
	font-size: 14px;
	line-height: 24px;
	margin: -19px 0px 30px;
}
.left p.green {
	margin: -10px 0px 20px;
}
.pcmb100 {
	margin: 0px;
}
.spmb50 {
	margin-bottom: 50px !important;
}
/* download.html */
.left_bg {
	display: none;
	visibility: hidden;
}
.spleft {
	width: calc(100% - 30px);
	background: linear-gradient(#5ecbff, #01739a);
	padding: 20px 15px 5px 15px;
	margin-top: 5px;
}
.spleft .btn {
	width: calc(50% - 8px);
	height: 60px;
	background-color: #5ecbff;
	border-radius: 5px;
	margin-bottom: 15px;
	box-shadow: -2.5px -2.5px 2.5px 0px rgba(0,0,0,0.3) inset;
	float: left;
	position: relative;
}
.spleft .btn p {
	font-size: 16px;
	color: #5ecbff;
	line-height: 60px;
	padding-left: 10px;
}
.spleft .btn a p {
	color: #01739a;
	font-weight: bold;
	background-color: #ffffff;
	border-radius: 5px;
	box-shadow: -2.5px -2.5px 2.5px 0px rgba(0,0,0,0.3) inset;
}
.spleft .btn a:hover p {
	width: calc(100% - 15px);
	height: 50px;
	line-height: 50px;
	padding-left: 5px;
	color: #5ecbff;
	position: absolute;
	top: 5px;
	left: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) inset;
}
.spleft .btn:hover {
}
.spleft .btn_cad {
	width: 230px;
	background-color: #ffffff;
	border-radius: 5px;
	margin-bottom: 15px;
	box-shadow: -2.5px -2.5px 2.5px 0px rgba(0,0,0,0.3) inset;
}
.spleft .btn_cad table tr td {
	font-size: 14px;
	line-height: 20px;
	vertical-align: top;
	padding-top: 7px;
	padding-bottom: 7px;
}
.spleft .btn_cad table tr td:first-child {
	padding-left: 20px;
}
.spleft .btn_cad table tr:last-child td {
	padding-bottom: 30px;
}
.spleft .btn_cad table tr td.blue {
	font-size: 16px;
	font-weight: bold;
	color: #01739A;
	padding-top: 20px;
}
.spleft .btn_cad table tr td a {
	color: #333333;
}
.spleft .btn_cad table tr td a:hover {
	color: #5ecbff;
}
.spleft .btn_cad table tr td.blue a {
	font-weight: bold;
	color: #01739a;
}
.clear {
	clear: both;
	height: 0px;
}
.container h2.cadtop {
	margin: 40px 0px 10px;
	text-align: center;
}
.container h2.manualtop {
	margin: 40px 0px 10px;
	text-align: center;
}
.main_container p.l1 {
	margin-bottom: 30px;
	text-align: center;
}
.main_container .spdl_all {
	width: 240px;
	margin-bottom: 20px;
	margin: 0px auto 20px;
}
.main_container .spdl_all tr td {
	border: none;
	font-weight: bold;
}
.main_container .spdl_all tr td a {
	color: #333333;
}
.main_container .spdl_all tr:first-child td {
	border: none;
}
.main_container table.dl tr td:last-child {
	padding-right: 0px;
}
.w210 {
	width: 110px;
	padding-right: 20px !important;
}
.w70 {
	width: 35px;
}
.w35 {
	width: 55px;
}
.main_container table tr td.f14 {
	padding-left: 0px;
}
.main_container table.pdf tr td:last-child {
	width: 90px;
	text-align: center;
}
.main_container table.manual tr td:last-child {
	width: 50px;
	text-align: center;
}
.main_container table.manual tr td:first-child,
.main_container table.pdf tr td:first-child {
	padding-left: 10px;
}

.main_container {
	margin-top: 0px;
}
.w100 {
	width: 100% !important;
}
.w100_00 {
	width: 100% !important;
	min-width: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
.w100_05 {
	width: 90% !important;
	margin: 0px 5% !important;
}
.w100_img {
	width: 100% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.spbr::after {
	font-size: 100%;
	content: "\A" ;
	white-space: pre;
}
.sppd0 {
	padding: 0px !important;
}
